<?xml version="1.0" standalone="yes"?>
<Burn Bootload_image = "boot_atlantic_nand.img" Bootload_script = "crt_allen_216_atlantis_nand.tbl" Bootload_UploadAddress = "0x80100000" AfterJump_Script = "RTD2691D_SKYWORTH_37K05_8R60.tbl" With_Burn_Method = "2">
	<Burn_Option Name="bootcode" StartAddress="0x000000000" BootCodeUploadCmd="u" BootCodeBurnCmd="fl loader" /> 
	<Burn_Option Name="Param" StartAddress="0x000010000" BootCodeUploadCmd="u" BootCodeBurnCmd="fl param" />
</Burn>